gpsphone

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by froglet, May 17, 2008.

  1. froglet

    froglet New Member

    Joined:
    May 15, 2008
    Messages:
    3
    Likes Received:
    0
    hello how do i get rid of old gpsphone packages they keep wanting to update and wont ive got 1.1.2 1.1.5 and 1.1.8 i only want the last one ta
  2. vonido

    vonido New Member

    Joined:
    Jan 21, 2008
    Messages:
    52
    Likes Received:
    0
    go to installer, in the bottom line it says uninstall go down to gpsphone and uninstall ^^ but normally when u press update u shouldn't need to uninstall the old ones..
  3. froglet

    froglet New Member

    Joined:
    May 15, 2008
    Messages:
    3
    Likes Received:
    0

Share This Page